<div>
<h1>Problèmes de lauegi</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#new_snow" title="New Snow" class="secondary pure-button" data-scroll>Nhèu recenta</a></li>
      <li><a href="#wind_drifted_snow" title="Wind slab snow " class="secondary pure-button" data-scroll>Nhèu ventada</a></li>
      <li><a href="#weak_persistent_layer" title="Persistent weak layers" class="secondary pure-button" data-scroll>Coches febles persistentes</a></li>
      <li><a href="#wet_snow" title="Wet snow" class="secondary pure-button" data-scroll>Nhèu umida</a></li>
      <li><a href="#gliding_snow" title="Gliding snow" class="secondary pure-button" data-scroll>Esguitlament basau</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Ena vida quotidiana arreconeishem persones qu'auem ja coneishut abantes.
Era reconeishença succedís es pòqui segons, sense longui pensaments e
generauments ei corrècte. Entàs persones qu'auem memorizat e mestrejat podem hèr
trabalhs de reconeishença damb caracteristiques mens detalhades, p.ex.
siloeta, manèra de marcha o votz. Dita d’ua auta manèra, èm premanidi per patrons
reconeishença. De hèt, tanben podem emplegar aguesta capacitat entà arreconéisher situacions similares ara ora de préner decisions en terren de lauegi. Es cinc problèmes tipics
de lauegi se definiren en tot tier en compde aguest objectiu. Eri descriuen
situacions tipiques, coma se produsissen ath terren e coma pòden suportar
tanti as predictors de lauegi coma usatgèrs recreatius ena avaloracion deth perilh de lauegi. Complèten era descripcion deth nivèu de perilh e eth terren perilhós (orientacion e nautada) e representen era tresau part dera piramida dera informacion.
Es definicions següentes contien ua descripcion deth problèma, en tot includir es
tipes de lauegi que se demoren, era distribucion espaciau e era posicion des coches fèbles
laguens deth celh de nhèu. Ath delà, se discutissen es mecanismes de desencadenament, era durada tipica deth perilh e es conselhs finaus enta circular en terren de lauegi. Er enfòc principau ei aciu as montanhaires recreatius que se botgen en terren de lauegi. Ath delà, era descripcion des problèmes de lauegi tanben pòden èster utils entàs autoritats locaus (p.ex.
comissions de lauegi).</p>
  </div>
</section><section class="section-centered"><div id="new_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu recent_1_icon-640.webp   640w,
        /content_files/Neu recent_1_icon-1280.webp 1280w,
        /content_files/Neu recent_1_icon-1920.webp 1920w,
        /content_files/Neu recent_1_icon-2560.webp 2560w,
        /content_files/Neu recent_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu recent_1_icon-640.jpg   640w,
        /content_files/Neu recent_1_icon-1280.jpg 1280w,
        /content_files/Neu recent_1_icon-1920.jpg 1920w,
        /content_files/Neu recent_1_icon-2560.jpg 2560w,
        /content_files/Neu recent_1_icon-3200.jpg 3200w,
        /content_files/Neu recent_1_icon.jpg      4000w
      "></source><img src="/content_files/Neu recent_1_icon.jpg" title="Neu recent" alt="Neu recent"></picture>
</div>

    <div class="panel-header">
      <h2>Nhèu recenta</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Caracteristiques</h5>
    <p>Eth problèma de lauegi ei relacionat damb es nheuades actuaus o mès recentes.
Era quantitat de carga addicionau per nhèu naua ath celh de nhèu existent ei eth
factor cruciau deth nau problèma de nhèu. Com de critica ei era carga
depen de diuèrsi factors coma era temperatura o es caracteristiques dera superfícia de nhèu anciana.</p>
    <h5 class="normal">Tipe de lauegi demoradi</h5>
    <ul>
<li>Lauegi de placa seca</li>
      <li>Lauegi de nhèu seca sense coesion</li>
      <li>Lauegi naturaus e umans</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribucion espaciau</h5>
    <p>Generauments fòrça present e soent en totes es orientacions.</p>
    <h5 class="normal">Posicion des coches febles en celh de nhèu</h5>
    <p>Normauments ara transicion cap a l’anciana superfícia de nhèu, mès a viatges enes
naues coches de nhèu e, a viatges, tanben mès prigond en celh de nhèu ancian.</p>

    <h6>Per qué?</h6>
    <h5 class="normal">Caracteristica de desencadenament</h5>
    <p>Lauegi de placa seca:<br>
     Carga addicionau a causa des nheuades as capes fèbles existentes o de naua creacion
      <br>Lauegi de nhèu seca sense coesion: <br>
      fauta de coesion entre es naues partícules de nhèu</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Normauments pendent es nheuades e enquia uns dies dempús</p>

    <h6>Coma gerir?</h6>
    <h5 class="normal">Identificacion deth problèma en terren</h5>
    <p>Eth problèma de nhèu recenta ei fòrça facil de reconéisher. Compde damb era quantitat de nhèu naua e era activitat de lauegi recenti. Tietz en compde es cambiaments meteorologics leugèrs (p.ex., cambiaments dera umiditat der aire) qu'afèctan as naues condicions de nhèu.</p>
    <h5 class="normal">Conselhs de circulacion</h5>
    <p>Lauegi de placa seca: <br>
      Demore enquia eth celh de nhèu estabilize. <br>
      Lauegi de nhèu seca sense coesion: <br>
      Eth perilh de casuda ei mès important qu'eth perilh d’enterrament. Considere
es conseqüéncies en terrens escarpats.</p>
  </div>

  <div id="wind_drifted_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu ventada_2_icon-640.webp   640w,
        /content_files/Neu ventada_2_icon-1280.webp 1280w,
        /content_files/Neu ventada_2_icon-1920.webp 1920w,
        /content_files/Neu ventada_2_icon-2560.webp 2560w,
        /content_files/Neu ventada_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu ventada_2_icon-640.jpg   640w,
        /content_files/Neu ventada_2_icon-1280.jpg 1280w,
        /content_files/Neu ventada_2_icon-1920.jpg 1920w,
        /content_files/Neu ventada_2_icon-2560.jpg 2560w,
        /content_files/Neu ventada_2_icon-3200.jpg 3200w,
        /content_files/Neu ventada_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu ventada_2_icon.jpg" title="Nhèu ventada" alt="Nhèu ventada"></picture>
</div>

    <div class="panel-header">
      <h2>Nhèu ventada</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Caracteristiques</h5>
    <p>Eth problèma de lauegi ei relacionat damb era nhèu ventada. Era nhèu pòt èster
transportada per vent damb o sense ua nheuada concurrent.</p>
    <h5 class="normal">Tipe de lauegi demoradi</h5>
    <ul>
<li>Lauegi de placa seca</li>
      <li>Lauegi naturaus e umans</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribucion espaciau</h5>
    <p>Extrèmaments variable, mès típicament as costats de dejós deth vent en barrancs, conques, apròp diferenti cambiaments dera pendenta, per darrèr des crestes o d'auti endrets emparadi deth vent. Mès comun per dessús eth limit deth bòsc.</p>
    <h5 class="normal">Posicion des coches febles en celh de nhèu</h5>
    <p>Normauments ara transicion cap ara superfícia de nhèu anciana o laguens dera placa de vent per variacion dera velocitat deth vent e variacion pendent eth cicle de tempèstes, mès
a viatges tanben mès prigond ena celh de nhèu ancian.</p>

    <h6>Per qué?</h6>
    <h5 class="normal">Caracteristiques de desencadenament</h5>
    <p>Era nhèu ventada ei ua carga addicionau en ua capa fèbla e bastís ua placa mès propensa ara propagacion de fissures.</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Era nhèu ventada pòt evolucionar fòrça rapidaments. Eth problèma dure normauments
pendent er eveniment de transport de nhèu, enquia uns dies,
segontes era evolucion deth celh de nhèu.</p>

    <h6>Coma gerir?</h6>
    <h5 class="normal">Identificacion deth problèma en terren</h5>
    <p>Se non s'amague per nhèu naua, se pòt arreconéisher eth problèma de nhèu ventada
damb formacion e bona visibilitat. Considere es signes deth vent e localize es
depausi. Senhaus tipiques: depausi de nhèu, activitat de lauegi recents e
a viatges henedures que propaguen o whumps. Totun, soent ei malaisit hè'c
a determinar era edat des signes de vent e es signes de vent non impliquen necessàriaments un problèma de lauegi (p.ex., en abséncia d’ua cocha fèbla).</p>
    <h5 class="normal">Conselhs de circulacion</h5>
    <p>Evite es depausi de nhèu ventada en terren arribent, mès que mès en zònes a on
eth celh de nhèu càmbie de prim a prigond o de dur a tou.</p>
  </div>

  <div id="weak_persistent_layer" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Capes febles Persistents_2_icon-640.webp   640w,
        /content_files/Capes febles Persistents_2_icon-1280.webp 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.webp 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.webp 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Capes febles Persistents_2_icon-640.jpg   640w,
        /content_files/Capes febles Persistents_2_icon-1280.jpg 1280w,
        /content_files/Capes febles Persistents_2_icon-1920.jpg 1920w,
        /content_files/Capes febles Persistents_2_icon-2560.jpg 2560w,
        /content_files/Capes febles Persistents_2_icon-3200.jpg 3200w,
        /content_files/Capes febles Persistents_2_icon.jpg      4000w
      "></source><img src="/content_files/Capes febles Persistents_2_icon.jpg" title="Capes febles" alt="Capes febles"></picture>
</div>

    <div class="panel-header">
      <h2>Coches febles persistentes</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Caracteristiques</h5>
    <p>Eth problèma de lauegi ei relacionat damb era preséncia de coches fèbles persistentes
en celh de nhèu ancian. Aguestes coches fèbles includissen normauments geladiua de superfícia enterrada, gobelets o cristalhs facetats.</p>
    <h5 class="normal">Tipe de lauegi demoradi</h5>
    <ul>
<li>Lauegi de placa seca</li>
      <li>Principauments lauegi provocadi per umans; es lauegi naturaus son rars, principauments
en combinacion damb auti problèmes de lauegi</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribucion espaciau</h5>
    <p>Eth problèma de lauegi pòt èster generalisat o fòrça isolat. Pòt existir a toti
es orientacions, mès ei mès frequent en pales ombrères e emparades deth vent.</p>
    <h5 class="normal">Posicion des coches febles en celh de nhèu</h5>
    <p>En quinsevolh lòc deth celh de nhèu ancian, soent fòrça prigond en celh de nhèu. Totun, quan ei enterrat mès prigond eth desencadenament se hè de mès en mès dificil.</p>

    <h6>Per qué?</h6>
    <h5 class="normal">Caracteristiques de desencadenament</h5>
    <p>Eth desencadenament de lauegi quan era carga supère era fòrça dera capa fèbla.</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Es coches fèbles pòden persistir de setmanes a mesi; possiblaments era major part dera sason d’iuèrn.</p>

    <h6>Coma gerir?</h6>
    <h5 class="normal">Identificacion deth problèma en terren</h5>
    <p>Es coches fèbles persistentes son fòrça malaisidi d'arreconéisher. Signes dera
inestabilitat, coma es whumps son tipics, mès non necessàriaments presents.
Es pròves d’estabilitat pòden èster utiles entà detectar es coches fèbles persistentes.
Era informacion sus era istòria deth celh de nhèu ei fonamentau e referéncia as bulletins de lauegi publicadi ei importants. Era propagacion de fissures a longues distancies ei
comuna e eth desendanemant remot ei possibla.</p>
    <h5 class="normal">Conselhs de circulacion</h5>
    <p>Circule damb prudéncia e evite pales granes e arribentes. Considere era istòria
des procèssi meteorologics e deth celh de nhèu ena zòna. Sigues fòrça prudent
enes zònes damb un celh de nhèu prim e ena transicion de un celh de nhèu prim a prigond. Aguest problèma ei era principau causa de victimes mortaus recreatiues per lauegi.</p>
  </div>

  <div id="wet_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Neu humida_2_icon-640.webp   640w,
        /content_files/Neu humida_2_icon-1280.webp 1280w,
        /content_files/Neu humida_2_icon-1920.webp 1920w,
        /content_files/Neu humida_2_icon-2560.webp 2560w,
        /content_files/Neu humida_2_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Neu humida_2_icon-640.jpg   640w,
        /content_files/Neu humida_2_icon-1280.jpg 1280w,
        /content_files/Neu humida_2_icon-1920.jpg 1920w,
        /content_files/Neu humida_2_icon-2560.jpg 2560w,
        /content_files/Neu humida_2_icon-3200.jpg 3200w,
        /content_files/Neu humida_2_icon.jpg      4000w
      "></source><img src="/content_files/Neu humida_2_icon.jpg" title="Neu humida" alt="Neu humida"></picture>
</div>

    <div class="panel-header">
      <h2>Nhèu umida</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Caracteristiques</h5>
    <p>Eth problèma de lauegi ei relacionat damb eth debilitament deth celh de nhèu a causa dera
preséncia d’aigua liquida. Era aigua s’infiltre laguens deth celh de nhèu a causa dera fusion o era ploja.</p>
    <h5 class="normal">Tipe de lauegi demoradi</h5>
    <ul>
<li>Lauegi de placa umida</li>
      <li>Lauegi de nhèu umida sense coesion</li>
      <li>Principauments lauegi naturaus</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribucion espaciau</h5>
    <p>Quan eth solei ei era causa principau, era distribucion deth problèma ei majoritàriaments
segons era orientacion e era nautada. Totes es orientacions se ven afectades en cas de ploja ath dessús de nhèu.</p>
    <h5 class="normal">Posicion des coches febles en celh de nhèu</h5>
    <p>Quinsevolh en celh de nhèu</p>

    <h6>Per qué?</h6>
    <h5 class="normal">Caracteristiques de desencadenament</h5>
    <p>Lauegi de placa de nhèu umida:<br>
Debilitament de coches fèbles preexistentes en celh de nhèu o chaupada ena interfícia de capes. <br>
S'i a ploja, tanben i a carga addicionau sus es coches fèbles<br>
Lauegi de nhèu umida sense coesion:<br>
Pèrta de coesion entre es cristalhs de nhèu</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Ores a dies <br>
Ei possibla era pèrta rapida d’estabilitat<br>
Mès que mès ei critic quan era aigua s’infiltre peth prumèr còp mès ath hons,
un còp s’a cauhat eth celh de nhèu enquia 0 ºC.<br>
Es lauegi naturaus pòden èster mès probables en cèrtes ores deth dia, en particular
pera tarde (trèt qu'era ploja sigue eth factor en tot dominar).</p>

    <h6>Coma gerir?</h6>
    <h5 class="normal">Identificacion deth problèma en terren</h5>
    <p>Eth problèma de nhèu umida solet ei facil d'arreconéisher. Er inici dera ploja,
bòles de nhèu, ensaïmades e petites plaques umides o lauegi de nhèu umida sense coesion
son soent precursors d’activitat naturau de lauegi de placa umida. Penetracion deth pè prigonda ei un aute signe der aument dera umidificacion.</p>
    <h5 class="normal">Conselhs de circulacion</h5>
    <p>En preséncia de crospa de solei, es condicions dempús de nets heiredes damb eth cèu clar acostumen a èster favorables peth maitin a causa dera congelacion. Dempús de
nets caudes damb cèus embromadi eth problèma existís soent dejà peth maitin. Normauments era ploja ath dessús de nhèu recenta cree aguest problèma quasi
immediataments. Eth bon orari e era planificacion dera rota son importants. Compde damb es zònes d’arribada de lauegi.</p>
  </div>

  <div id="gliding_snow" class="panel field border">
    <div class="panel-image">
      <picture><source type="image/webp" srcset="
        /content_files/Lliscaments basals_1_icon-640.webp   640w,
        /content_files/Lliscaments basals_1_icon-1280.webp 1280w,
        /content_files/Lliscaments basals_1_icon-1920.webp 1920w,
        /content_files/Lliscaments basals_1_icon-2560.webp 2560w,
        /content_files/Lliscaments basals_1_icon-3200.webp 3200w
      "></source><source type="image/jpeg" srcset="
        /content_files/Lliscaments basals_1_icon-640.jpg   640w,
        /content_files/Lliscaments basals_1_icon-1280.jpg 1280w,
        /content_files/Lliscaments basals_1_icon-1920.jpg 1920w,
        /content_files/Lliscaments basals_1_icon-2560.jpg 2560w,
        /content_files/Lliscaments basals_1_icon-3200.jpg 3200w,
        /content_files/Lliscaments basals_1_icon.jpg      4000w
      "></source><img src="/content_files/Lliscaments basals_1_icon.jpg" title="Lliscaments basals" alt="Lliscaments basals"></picture>
</div>

    <div class="panel-header">
      <h2>Esguitlament basau</h2>
    </div>

    <h6>Què?</h6>
    <h5 class="normal">Caracteristiques</h5>
    <p>Tot eth celh de nhèu esguitle sus eth tèrra, normauments en terren llis
coma pales arribentes herboses o lòses de ròca. Nauta activitat de lauegi d'esguitlaments basaus se relacione normauments damb un celh de nhèu espes damb pòqui o sense coches. Se pòden produsir lauegi d'esguitlament basau damb un celh nhèu shut e heired
e damb un celh de nhèu umit e caud. Eth desencadenament d'un lauet d'esguitlament basau ei malaisit de predíder, maugrat es henedures d'esguitlament que se daurissen generauments abantes.</p>
    <h5 class="normal">Tipe de lauegi demoradi</h5>
    <ul>
<li>Lauegi d'esguitlament basau; celh de nhèu shut e heired o a 0 °C isotèrmic e umit</li>
      <li>Quinsevolh desencadenament de lauegi ei normauments naturau. Eth desencadenament uman e artificiau ei pòc probable.</li>
    </ul>
<h6>On?</h6>
    <h5 class="normal">Distribucion espaciau</h5>
    <p>Predomine en terren doç e toti es orientaciones, totun mès soent en pales
orientades ath sud.</p>
    <h5 class="normal">Posicion des coches febles en celh de nhèu</h5>
    <p>Interfície entre eth terren e eth celh de nhèu superpausat</p>

    <h6>Per qué?</h6>
    <h5 class="normal">Caracteristiques de desencadenament</h5>
    <p>Es lauegi d'esguitlament de nhèu son causades per ua pèrta deth fretament ena interfícia entre eth terren e era nhèu.</p>

    <h6>Quan?</h6>
    <h5 class="normal">Durada</h5>
    <p>Dies a mesi; possiblaments tota era sason d'iuèrn. Eth desencadenament se pòt produsir en quinsevolh ora deth dia. Ena primauera, es lauegi d'esguitlament basau se produsissen majoritàriaments ath finau deth dia.</p>

    <h6>Coma gerir?</h6>
    <h5 class="normal">Identificacion deth problèma en terren</h5>
    <p>Damb era preséncia de henedures d'esguitlament soent se pòt localizar eth problèma, totun, era preséncia de henedures d'esquitlament non indique eth desencadenament de lauet imminent, donques qu'açò ei quasi impossible de predíder. Eth desencadenament de lauegi sense henedures d'esguitlament preexistents tanben ei freqüent.</p>
    <h5 class="normal">Conselhs de circulacion</h5>
    <p>Evitar zònes pròplèus as henedures.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
